Application: gvSIG desktop - gvSIG feature requests #5440

[PG] Anadir campos nuevos a la tabla de accidentes segun una expresion durante la importacion
09/05/2020 07:16 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 03
Add-on version:

Description

History

#1 - 09/21/2020 01:19 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#2 - 11/04/2020 03:09 PM - Oscar Martinez
- Hito set to Fase 02

- Proyecto set to PGSSV 1

#3 - 12/23/2021 05:10 PM - Oscar Martinez
- Hito changed from Fase 02 to Fase 03

#4 - 12/23/2021 05:10 PM - Oscar Martinez
- Priority changed from Normal to High

#5 - 08/04/2023 02:15 PM - Alvaro Anguix
- Status changed from New to Outdated

#6 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
